{% extends 'base.html.twig' %}

{% block title %}Edit TarifasBooking{% endblock %}

{% block body %}
    <h1>Edit TarifasBooking</h1>

    {{ include('tarifas_booking/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_tarifas_booking_index') }}">back to list</a>

    {{ include('tarifas_booking/_delete_form.html.twig') }}
{% endblock %}
